DMP 4400 5.2 Firmware needed

Answered Question
May 3rd, 2010

Hi Guys,

   I have a DMM 5.2 and 5 DMP's 4400G with 5.1 version.

I can't find the 5.2 firmware on the Cisco download page. If someone could please give me the link to the  5.2 firmware. Thank you!

I have this problem too.
0 votes
Correct Answer by Tomas De Leon about 6 years 8 months ago

Vasile,

You will need to contact your Cisco Sales Rep or Account Team.

DMP upgrade

DMP-SW52-U-K9: Required for all DMPs (4305G and 4400G images on same CD)

These images are not posted on Cisco.com for download, but are orderable as CD and DVDs.

If this answers your question, Please take time to mark this
discussion answered & rate the response.

Thank You!

T.
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Tomas De Leon Tue, 05/04/2010 - 12:13

Vasile,

You will need to contact your Cisco Sales Rep or Account Team.

DMP upgrade

DMP-SW52-U-K9: Required for all DMPs (4305G and 4400G images on same CD)

These images are not posted on Cisco.com for download, but are orderable as CD and DVDs.

If this answers your question, Please take time to mark this
discussion answered & rate the response.

Thank You!

T.

Actions

This Discussion